Bug 128825 - Eth0 does not initialize
Eth0 does not initialize
Status: CLOSED DEFERRED
Product: Fedora Legacy
Classification: Retired
Component: kernel (Show other bugs)
fc2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-29 22:28 EDT by Stuart Edwards
Modified: 2007-04-18 13:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 17:16:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart Edwards 2004-07-29 22:28:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
When I boot up FC2, the eth0 does not initialize (cannot resolve IP address).  Here is the strange thing - when I boot into Windoze XP, the card initializes no problem and I have internet access.  If I reboot straight away into FC2, eth0 is detected and I have full access to the internet.  I am still new to Linux and I think that it must have something to do with DHCP obtaining a dynamic IP address from my ISP (Charter).

I have tried Googling to no avail.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot into FC2
2.
3.
    

Actual Results:  eth0 cannot resolve IP, but if I boot WinXP first and reboot FC2 starts up fine.

Additional info:

Running 82801BD ethernet card connecting to my cable modem, routed via Netgear MR814V2.
Comment 1 Bill Nottingham 2004-07-30 01:12:53 EDT
Can you post the output of 'dmesg' after it fails?
Comment 2 Stuart Edwards 2004-07-30 19:00:00 EDT
Here it is.... 
 
Linux version 2.6.6-1.435 (bhcompile@tweety.build.redhat.com) (gcc 
version 3.3.3 20040412 (Red Hat Linux 3.3.3-7)) #1 Mon Jun 14 
09:09:07 EDT 2004 
BIOS-provided physical RAM map: 
 BIOS-e820: 0000000000000000 - 00000000000a0000 (usable) 
 BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved) 
 BIOS-e820: 0000000000100000 - 000000001ff75000 (usable) 
 BIOS-e820: 000000001ff75000 - 000000001ff77000 (ACPI NVS) 
 BIOS-e820: 000000001ff77000 - 000000001ff98000 (ACPI data) 
 BIOS-e820: 000000001ff98000 - 0000000020000000 (reserved) 
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved) 
 BIOS-e820: 00000000fee00000 - 00000000fee10000 (reserved) 
 BIOS-e820: 00000000ffb00000 - 0000000100000000 (reserved) 
0MB HIGHMEM available. 
511MB LOWMEM available. 
zapping low mappings. 
On node 0 totalpages: 130933 
  DMA zone: 4096 pages, LIFO batch:1 
  Normal zone: 126837 pages, LIFO batch:16 
  HighMem zone: 0 pages, LIFO batch:1 
DMI 2.3 present. 
ACPI: RSDP (v000 DELL                                      ) @ 
0x000feb90 
ACPI: RSDT (v001 DELL    4550    0x00000007 ASL  0x00000061) @ 
0x000fd4f6 
ACPI: FADT (v001 DELL    4550    0x00000007 ASL  0x00000061) @ 
0x000fd52e 
ACPI: SSDT (v001   DELL    st_ex 0x00001000 MSFT 0x0100000d) @ 
0xfffd0a4d 
ACPI: MADT (v001 DELL    4550    0x00000007 ASL  0x00000061) @ 
0x000fd5a2 
ACPI: BOOT (v001 DELL    4550    0x00000007 ASL  0x00000061) @ 
0x000fd60e 
ACPI: ASF! (v016 DELL    4550    0x00000007 ASL  0x00000061) @ 
0x000fd636 
ACPI: DSDT (v001   DELL    dt_ex 0x00001000 MSFT 0x0100000d) @ 
0x00000000 
ACPI: PM-Timer IO Port: 0x808 
Built 1 zonelists 
Kernel command line: ro root=LABEL=/ rhgb quiet 
mapped 4G/4G trampoline to ffff3000. 
Initializing CPU#0 
CPU 0 irqstacks, hard=02346000 soft=02345000 
PID hash table entries: 2048 (order 11: 16384 bytes) 
Detected 2392.391 MHz processor. 
Using tsc for high-res timesource 
Console: colour VGA+ 80x25 
Memory: 515940k/523732k available (1552k kernel code, 7004k reserved, 
603k data, 144k init, 0k highmem) 
Calibrating delay loop... 4718.59 BogoMIPS 
Security Scaffold v1.0.0 initialized 
SELinux:  Initializing. 
SELinux:  Starting in permissive mode 
There is already a security framework initialized, register_security 
failed. 
selinux_register_security:  Registering secondary module capability 
Capability LSM initialized as secondary 
Dentry cache hash table entries: 32768 (order: 5, 131072 bytes) 
Inode-cache hash table entries: 32768 (order: 5, 131072 bytes) 
Mount-cache hash table entries: 512 (order: 0, 4096 bytes) 
CPU:     After generic identify, caps: bfebfbff 00000000 00000000 
00000000 
CPU:     After vendor identify, caps: bfebfbff 00000000 00000000 
00000000 
CPU: Trace cache: 12K uops, L1 D cache: 8K 
CPU: L2 cache: 512K 
CPU:     After all inits, caps: bfebf3ff 00000000 00000000 00000080 
Intel machine check architecture supported. 
Intel machine check reporting enabled on CPU#0. 
CPU0: Intel P4/Xeon Extended MCE MSRs (12) available 
CPU: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 07 
Enabling fast FPU save and restore... done. 
Enabling unmasked SIMD FPU exception support... done. 
Checking 'hlt' instruction... OK. 
checking if image is initramfs...it isn't (no cpio magic); looks like 
an initrd 
Freeing initrd memory: 186k freed 
NET: Registered protocol family 16 
PCI: PCI BIOS revision 2.10 entry at 0xfbe6d, last bus=2 
PCI: Using configuration type 1 
mtrr: v2.0 (20020519) 
ACPI: Subsystem revision 20040326 
ACPI: IRQ9 SCI: Level Trigger. 
ACPI: Interpreter enabled 
ACPI: Using PIC for interrupt routing 
ACPI: PCI Root Bridge [PCI0] (00:00) 
PCI: Probing PCI hardware (bus 00) 
PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1 
PCI: Transparent bridge - 0000:00:1e.0 
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT] 
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT] 
ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 10 *11 12 15) 
ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11 12 15) 
ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *9 10 11 12 15) 
ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 *10 11 12 15) 
ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11 12 15) 
ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 11 12 15) *0, 
disabled. 
ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 *11 12 15) 
ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 5 6 7 9 10 11 12 15) 
Linux Plug and Play Support v0.97 (c) Adam Belay 
usbcore: registered new driver usbfs 
usbcore: registered new driver hub 
ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 11 
ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 10 
ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 9 
ACPI: PCI Interrupt Link [LNKH] enabled at IRQ 3 
ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 11 
ACPI: PCI Interrupt Link [LNKG] enabled at IRQ 11 
ACPI: PCI Interrupt Link [LNKE] enabled at IRQ 11 
PCI: Using ACPI for IRQ routing 
vesafb: probe of vesafb0 failed with error -6 
Simple Boot Flag value 0x87 read from CMOS RAM was invalid 
Simple Boot Flag at 0x7a set to 0x1 
apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac) 
apm: overridden by ACPI. 
audit: initializing netlink socket (disabled) 
audit(1091213368.612:0): initialized 
Total HugeTLB memory allocated, 0 
VFS: Disk quotas dquot_6.5.1 
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes) 
SELinux:  Registering netfilter hooks 
Initializing Cryptographic API 
pci_hotplug: PCI Hot Plug PCI Core version: 0.5 
ACPI: Processor [CPU0] (supports C1) 
isapnp: Scanning for PnP cards... 
isapnp: No Plug & Play device found 
Real Time Clock Driver v1.12 
Linux agpgart interface v0.100 (c) Dave Jones 
agpgart: Detected an Intel 845G Chipset. 
agpgart: Maximum main memory to use for agp memory: 439M 
agpgart: AGP aperture is 256M @ 0xe0000000 
Serial: 8250/16550 driver $Revision: 1.90 $ 8 ports, IRQ sharing 
enabled 
ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A 
RAMDISK driver initialized: 16 RAM disks of 16384K size 1024 
blocksize 
divert: not allocating divert_blk for non-ethernet device lo 
Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2 
ide: Assuming 33MHz system bus speed for PIO modes; override with 
idebus=xx 
ICH4: IDE controller at PCI slot 0000:00:1f.1 
PCI: Enabling device 0000:00:1f.1 (0005 -> 0007) 
ICH4: chipset revision 1 
ICH4: not 100% native mode: will probe irqs later 
    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:DMA 
    ide1: BM-DMA at 0xffa8-0xffaf, BIOS settings: hdc:DMA, hdd:DMA 
hda: WDC WD1200JB-75CRA0, ATA DISK drive 
hdb: ST380013A, ATA DISK drive 
Using cfq io scheduler 
ide0 at 0x1f0-0x1f7,0x3f6 on irq 14 
hdc: LITEON DVD-ROM LTD163, ATAPI CD/DVD-ROM drive 
hdd: _NEC CD-RW NR-9100A, ATAPI CD/DVD-ROM drive 
ide1 at 0x170-0x177,0x376 on irq 15 
hda: max request size: 128KiB 
hda: Host Protected Area detected. 
	current capacity is 234375000 sectors (120000 MB) 
	native  capacity is 234441648 sectors (120034 MB) 
hda: 234375000 sectors (120000 MB) w/8192KiB Cache, CHS=65535/16/63, 
UDMA(100) 
 hda: hda1 hda2 < hda5 > 
hdb: max request size: 1024KiB 
hdb: 156301488 sectors (80026 MB) w/8192KiB Cache, CHS=16383/255/63, 
UDMA(100) 
 hdb: hdb1 hdb2 hdb3 
hdc: ATAPI 48X DVD-ROM drive, 512kB Cache, UDMA(33) 
Uniform CD-ROM driver Revision: 3.20 
hdd: ATAPI 40X CD-ROM CD-R/RW drive, 2048kB Cache, UDMA(33) 
ide-floppy driver 0.99.newide 
usbcore: registered new driver hiddev 
usbcore: registered new driver usbhid 
drivers/usb/input/hid-core.c: v2.0:USB HID core driver 
mice: PS/2 mouse device common for all mice 
serio: i8042 AUX port at 0x60,0x64 irq 12 
input: ImExPS/2 Logitech Explorer Mouse on isa0060/serio1 
serio: i8042 KBD port at 0x60,0x64 irq 1 
input: AT Translated Set 2 keyboard on isa0060/serio0 
md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27 
NET: Registered protocol family 2 
IP: routing cache hash table of 4096 buckets, 32Kbytes 
TCP: Hash tables configured (established 32768 bind 65536) 
Initializing IPsec netlink socket 
NET: Registered protocol family 1 
NET: Registered protocol family 17 
ACPI: (supports S0 S1 S3 S4 S5) 
md: Autodetecting RAID arrays. 
md: autorun ... 
md: ... autorun DONE. 
RAMDISK: Compressed image found at block 0 
VFS: Mounted root (ext2 filesystem). 
kjournald starting.  Commit interval 5 seconds 
EXT3-fs: mounted filesystem with ordered data mode. 
Freeing unused kernel memory: 144k freed 
SELinux:  Disabled at runtime. 
SELinux:  Unregistering netfilter hooks 
nvidia: module license 'NVIDIA' taints kernel. 
NVRM: loading NVIDIA Linux x86 NVIDIA Kernel Module  1.0-6106  Wed 
Jun 23 08:14:01 PDT 2004 
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0. 
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode 
agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode 
agpgart: Found an AGP 2.0 compliant device at 0000:00:00.0. 
agpgart: Putting AGP V2 device at 0000:00:00.0 into 4x mode 
agpgart: Putting AGP V2 device at 0000:01:00.0 into 4x mode 
ACPI: Power Button (FF) [PWRF] 
ehci_hcd 0000:00:1d.7: EHCI Host Controller 
PCI: Setting latency timer of device 0000:00:1d.7 to 64 
ehci_hcd 0000:00:1d.7: irq 3, pci mem 22968000 
ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1 
PCI: cache line size of 128 is not supported by device 0000:00:1d.7 
ehci_hcd 0000:00:1d.7: USB 2.0 enabled, EHCI 1.00, driver 2004-May-10 
hub 1-0:1.0: USB hub found 
hub 1-0:1.0: 6 ports detected 
USB Universal Host Controller Interface driver v2.2 
uhci_hcd 0000:00:1d.0: UHCI Host Controller 
PCI: Setting latency timer of device 0000:00:1d.0 to 64 
uhci_hcd 0000:00:1d.0: irq 11, io base 0000ff80 
uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2 
hub 2-0:1.0: USB hub found 
hub 2-0:1.0: 2 ports detected 
uhci_hcd 0000:00:1d.1: UHCI Host Controller 
PCI: Setting latency timer of device 0000:00:1d.1 to 64 
uhci_hcd 0000:00:1d.1: irq 10, io base 0000ff60 
uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3 
hub 3-0:1.0: USB hub found 
hub 3-0:1.0: 2 ports detected 
uhci_hcd 0000:00:1d.2: UHCI Host Controller 
PCI: Setting latency timer of device 0000:00:1d.2 to 64 
uhci_hcd 0000:00:1d.2: irq 9, io base 0000ff40 
uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4 
hub 4-0:1.0: USB hub found 
hub 4-0:1.0: 2 ports detected 
usb 3-1: new full speed USB device using address 2 
hub 3-1:1.0: USB hub found 
hub 3-1:1.0: 4 ports detected 
usb 3-1.2: new full speed USB device using address 3 
EXT3 FS on hdb2, internal journal 
device-mapper: 4.1.0-ioctl (2003-12-10) initialised: 
dm@uk.sistina.com 
drivers/usb/class/usblp.c: usblp0: USB Bidirectional printer dev 3 if 
0 alt 0 proto 2 vid 0x04A9 pid 0x1064 
usbcore: registered new driver usblp 
drivers/usb/class/usblp.c: v0.13: USB Printer Device Class driver 
usb 3-1.3: new full speed USB device using address 4 
usb 3-1.4: new full speed USB device using address 5 
cdrom: open failed. 
cdrom: open failed. 
Adding 1044216k swap on /dev/hdb3.  Priority:-1 extents:1 
kjournald starting.  Commit interval 5 seconds 
EXT3 FS on hdb1, internal journal 
EXT3-fs: mounted filesystem with ordered data mode. 
 
Comment 3 Bill Nottingham 2004-07-30 22:37:29 EDT
This is after it fails to bring up the interface? There's no messages
related to any ethernet drivers loading - without any drivers being
loaded, it certainly won't work.
Comment 4 Stuart Edwards 2004-07-30 23:17:29 EDT
**shrug** I know a little enough about Linux to be dangerous!  Why 
does it work after I reboot from WinXP and not when I boot directly 
into FC2.  Let me know what other log files I should post - you will 
need to hold my hand a little bit on this! - Sorry! 
Comment 5 Bill Nottingham 2004-07-30 23:50:12 EDT
/etc/modprobe.conf, /etc/sysconfig/network-scripts/ifcfg-eth0, and
/var/log/messages.
Comment 6 Stuart Edwards 2004-07-31 16:38:20 EDT
Not Working: 
 
Modprob.conf 
alias snd-card-0 snd-emu10k1 
install snd-emu10k1 /sbin/modprobe --ignore-install snd-emu10k1 
&& /usr/sbin/alsactl restore >/dev/null 2>&1 || : 
remove snd-emu10k1 { /usr/sbin/alsactl store >/dev/null 2>&1 
|| : ; }; /sbin/modprobe -r --ignore-remove snd-emu10k1 
alias usb-controller ehci-hcd 
alias usb-controller1 uhci-hcd 
alias eth0 e100 
alias char-major-195* nvidia 
alias net-pf-10 ipv6 
install ipv6 /bin/true 
  
alias char-major-195* nvidia 
alias char-major-195* nvidia 
alias char-major-195* nvidia 
alias char-major-195* nvidia 
alias char-major-195* nvidia 
alias char-major-195* nvidia 
alias char-major-195* nvidia 
alias char-major-195* nvidia 
alias char-major-195* nvidia 
alias char-major-195* nvidia 
alias char-major-195* nvidia 
alias char-major-195* nvidia 
 
ifcfg-eth0 
# Please read /usr/share/doc/initscripts-*/sysconfig.txt 
# for the documentation of these parameters. 
IPV6INIT=yes 
ONBOOT=yes 
USERCTL=no 
PEERDNS=yes 
TYPE=Ethernet 
DEVICE=eth0 
HWADDR=00:07:e9:cf:11:5f 
BOOTPROTO=dhcp 
 
Messages 
Jul 31 16:10:40 localhost syslogd 1.4.1: restart. 
Jul 31 16:10:40 localhost syslog: syslogd startup succeeded 
Jul 31 16:10:40 localhost syslog: klogd startup succeeded 
Jul 31 16:10:40 localhost kernel: klogd 1.4.1, log source 
= /proc/kmsg started. 
Jul 31 16:10:40 localhost kernel: Linux version 2.6.6-1.435 
(bhcompile@tweety.build.redhat.com) (gcc version 3.3.3 20040412 (Red 
Hat Linux 3.3.3-7)) #1 Mon Jun 14 09:09:07 EDT 2004 
Jul 31 16:10:40 localhost kernel: BIOS-provided physical RAM map: 
Jul 31 16:10:40 localhost kernel:  BIOS-e820: 0000000000000000 - 
00000000000a0000 (usable) 
Jul 31 16:10:40 localhost kernel:  BIOS-e820: 00000000000f0000 - 
0000000000100000 (reserved) 
Jul 31 16:10:40 localhost kernel:  BIOS-e820: 0000000000100000 - 
000000001ff75000 (usable) 
Jul 31 16:10:40 localhost kernel:  BIOS-e820: 000000001ff75000 - 
000000001ff77000 (ACPI NVS) 
Jul 31 16:10:40 localhost kernel:  BIOS-e820: 000000001ff77000 - 
000000001ff98000 (ACPI data) 
Jul 31 16:10:40 localhost kernel:  BIOS-e820: 000000001ff98000 - 
0000000020000000 (reserved) 
Jul 31 16:10:40 localhost kernel:  BIOS-e820: 00000000fec00000 - 
00000000fec10000 (reserved) 
Jul 31 16:10:40 localhost kernel:  BIOS-e820: 00000000fee00000 - 
00000000fee10000 (reserved) 
Jul 31 16:10:40 localhost kernel:  BIOS-e820: 00000000ffb00000 - 
0000000100000000 (reserved) 
Jul 31 16:10:40 localhost kernel: 0MB HIGHMEM available. 
Jul 31 16:10:40 localhost kernel: 511MB LOWMEM available. 
Jul 31 16:10:40 localhost kernel: zapping low mappings. 
Jul 31 16:10:40 localhost kernel: On node 0 totalpages: 130933 
Jul 31 16:10:40 localhost irqbalance: irqbalance startup succeeded 
Jul 31 16:10:40 localhost kernel:   DMA zone: 4096 pages, LIFO 
batch:1 
Jul 31 16:10:40 localhost kernel:   Normal zone: 126837 pages, LIFO 
batch:16 
Jul 31 16:10:40 localhost kernel:   HighMem zone: 0 pages, LIFO 
batch:1 
Jul 31 16:10:40 localhost kernel: DMI 2.3 present. 
Jul 31 16:10:40 localhost kernel: ACPI: RSDP (v000 
DELL                                      ) @ 0x000feb90 
Jul 31 16:10:40 localhost kernel: ACPI: RSDT (v001 DELL    4550    
0x00000007 ASL  0x00000061) @ 0x000fd4f6 
Jul 31 16:10:40 localhost kernel: ACPI: FADT (v001 DELL    4550    
0x00000007 ASL  0x00000061) @ 0x000fd52e 
Jul 31 16:10:40 localhost kernel: ACPI: SSDT (v001   DELL    st_ex 
0x00001000 MSFT 0x0100000d) @ 0xfffd0a4d 
Jul 31 16:10:40 localhost kernel: ACPI: MADT (v001 DELL    4550    
0x00000007 ASL  0x00000061) @ 0x000fd5a2 
Jul 31 16:10:40 localhost kernel: ACPI: BOOT (v001 DELL    4550    
0x00000007 ASL  0x00000061) @ 0x000fd60e 
Jul 31 16:10:40 localhost portmap: portmap startup succeeded 
Jul 31 16:10:40 localhost kernel: ACPI: ASF! (v016 DELL    4550    
0x00000007 ASL  0x00000061) @ 0x000fd636 
Jul 31 16:10:40 localhost kernel: ACPI: DSDT (v001   DELL    dt_ex 
0x00001000 MSFT 0x0100000d) @ 0x00000000 
Jul 31 16:10:40 localhost kernel: ACPI: PM-Timer IO Port: 0x808 
Jul 31 16:10:40 localhost kernel: Built 1 zonelists 
Jul 31 16:10:40 localhost kernel: Kernel command line: ro 
root=LABEL=/ rhgb quiet 
Jul 31 16:10:40 localhost kernel: mapped 4G/4G trampoline to 
ffff3000. 
Jul 31 16:10:40 localhost kernel: Initializing CPU#0 
Jul 31 16:10:40 localhost kernel: CPU 0 irqstacks, hard=02346000 
soft=02345000 
Jul 31 16:10:40 localhost kernel: PID hash table entries: 2048 (order 
11: 16384 bytes) 
Jul 31 16:10:40 localhost kernel: Detected 2392.247 MHz processor. 
Jul 31 16:10:40 localhost kernel: Using tsc for high-res timesource 
Jul 31 16:10:40 localhost kernel: Console: colour VGA+ 80x25 
Jul 31 16:10:40 localhost kernel: Memory: 515940k/523732k available 
(1552k kernel code, 7004k reserved, 603k data, 144k init, 0k highmem) 
Jul 31 16:10:40 localhost kernel: Calibrating delay loop... 4718.59 
BogoMIPS 
Jul 31 16:10:40 localhost kernel: Security Scaffold v1.0.0 
initialized 
Jul 31 16:10:40 localhost kernel: SELinux:  Initializing. 
Jul 31 16:10:40 localhost kernel: SELinux:  Starting in permissive 
mode 
Jul 31 16:10:40 localhost kernel: There is already a security 
framework initialized, register_security failed. 
Jul 31 16:10:40 localhost kernel: selinux_register_security:  
Registering secondary module capability 
Jul 31 16:10:40 localhost kernel: Capability LSM initialized as 
secondary 
Jul 31 16:10:40 localhost kernel: Dentry cache hash table entries: 
32768 (order: 5, 131072 bytes) 
Jul 31 16:10:40 localhost kernel: Inode-cache hash table entries: 
32768 (order: 5, 131072 bytes) 
Jul 31 16:10:40 localhost kernel: Mount-cache hash table entries: 512 
(order: 0, 4096 bytes) 
Jul 31 16:10:40 localhost kernel: CPU: Trace cache: 12K uops, L1 D 
cache: 8K 
Jul 31 16:10:40 localhost kernel: CPU: L2 cache: 512K 
Jul 31 16:10:40 localhost kernel: Intel machine check architecture 
supported. 
Jul 31 16:10:40 localhost kernel: Intel machine check reporting 
enabled on CPU#0. 
Jul 31 16:10:40 localhost kernel: CPU0: Intel P4/Xeon Extended MCE 
MSRs (12) available 
Jul 31 16:10:40 localhost kernel: CPU: Intel(R) Pentium(R) 4 CPU 
2.40GHz stepping 07 
Jul 31 16:10:40 localhost kernel: Enabling fast FPU save and 
restore... done. 
Jul 31 16:10:40 localhost kernel: Enabling unmasked SIMD FPU 
exception support... done. 
Jul 31 16:10:40 localhost kernel: Checking 'hlt' instruction... OK. 
Jul 31 16:10:40 localhost kernel: checking if image is initramfs...it 
isn't (no cpio magic); looks like an initrd 
Jul 31 16:10:40 localhost kernel: Freeing initrd memory: 186k freed 
Jul 31 16:10:40 localhost kernel: NET: Registered protocol family 16 
Jul 31 16:10:40 localhost kernel: PCI: PCI BIOS revision 2.10 entry 
at 0xfbe6d, last bus=2 
Jul 31 16:10:40 localhost kernel: PCI: Using configuration type 1 
Jul 31 16:10:40 localhost kernel: mtrr: v2.0 (20020519) 
Jul 31 16:10:40 localhost kernel: ACPI: Subsystem revision 20040326 
Jul 31 16:10:40 localhost kernel: ACPI: IRQ9 SCI: Level Trigger. 
Jul 31 16:10:40 localhost kernel: ACPI: Interpreter enabled 
Jul 31 16:10:40 localhost kernel: ACPI: Using PIC for interrupt 
routing 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Root Bridge [PCI0] 
(00:00) 
Jul 31 16:10:40 localhost kernel: PCI: Probing PCI hardware (bus 00) 
Jul 31 16:10:40 localhost kernel: PCI: Ignoring BAR0-3 of IDE 
controller 0000:00:1f.1 
Jul 31 16:10:40 localhost kernel: PCI: Transparent bridge - 
0000:00:1e.0 
Jul 31 16:10:40 localhost rpc.statd[2224]: Version 1.0.6 Starting 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKA] 
(IRQs 3 4 5 6 7 9 10 *11 12 15) 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKB] 
(IRQs 3 4 5 6 7 9 10 *11 12 15) 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKC] 
(IRQs 3 4 5 6 7 *9 10 11 12 15) 
Jul 31 16:10:40 localhost nfslock: rpc.statd startup succeeded 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKD] 
(IRQs 3 4 5 6 7 9 *10 11 12 15) 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKE] 
(IRQs 3 4 5 6 7 9 10 *11 12 15) 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKF] 
(IRQs 3 4 5 6 7 9 10 11 12 15) *0, disabled. 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKG] 
(IRQs 3 4 5 6 7 9 10 *11 12 15) 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKH] 
(IRQs *3 4 5 6 7 9 10 11 12 15) 
Jul 31 16:10:40 localhost kernel: Linux Plug and Play Support v0.97 
(c) Adam Belay 
Jul 31 16:10:40 localhost kernel: usbcore: registered new driver 
usbfs 
Jul 31 16:10:40 localhost kernel: usbcore: registered new driver hub 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKA] 
enabled at IRQ 11 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKD] 
enabled at IRQ 10 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKC] 
enabled at IRQ 9 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKH] 
enabled at IRQ 3 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKB] 
enabled at IRQ 11 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKG] 
enabled at IRQ 11 
Jul 31 16:10:40 localhost kernel: ACPI: PCI Interrupt Link [LNKE] 
enabled at IRQ 11 
Jul 31 16:10:40 localhost kernel: PCI: Using ACPI for IRQ routing 
Jul 31 16:10:40 localhost kernel: vesafb: probe of vesafb0 failed 
with error -6 
Jul 31 16:10:40 localhost kernel: Simple Boot Flag value 0x87 read 
from CMOS RAM was invalid 
Jul 31 16:10:40 localhost kernel: Simple Boot Flag at 0x7a set to 0x1 
Jul 31 16:10:40 localhost kernel: apm: BIOS version 1.2 Flags 0x03 
(Driver version 1.16ac) 
Jul 31 16:10:40 localhost kernel: apm: overridden by ACPI. 
Jul 31 16:10:40 localhost kernel: audit: initializing netlink socket 
(disabled) 
Jul 31 16:10:40 localhost kernel: audit(1091290198.114:0): 
initialized 
Jul 31 16:10:40 localhost kernel: Total HugeTLB memory allocated, 0 
Jul 31 16:10:40 localhost kernel: VFS: Disk quotas dquot_6.5.1 
Jul 31 16:10:40 localhost kernel: Dquot-cache hash table entries: 
1024 (order 0, 4096 bytes) 
Jul 31 16:10:40 localhost kernel: SELinux:  Registering netfilter 
hooks 
Jul 31 16:10:40 localhost kernel: Initializing Cryptographic API 
Jul 31 16:10:40 localhost kernel: pci_hotplug: PCI Hot Plug PCI Core 
version: 0.5 
Jul 31 16:10:40 localhost kernel: ACPI: Processor [CPU0] (supports 
C1) 
Jul 31 16:10:40 localhost kernel: isapnp: Scanning for PnP cards... 
Jul 31 16:10:40 localhost kernel: isapnp: No Plug & Play device found 
Jul 31 16:10:40 localhost kernel: Real Time Clock Driver v1.12 
Jul 31 16:10:40 localhost kernel: Linux agpgart interface v0.100 (c) 
Dave Jones 
Jul 31 16:10:40 localhost kernel: agpgart: Detected an Intel 845G 
Chipset. 
Jul 31 16:10:40 localhost kernel: agpgart: Maximum main memory to use 
for agp memory: 439M 
Jul 31 16:10:40 localhost kernel: agpgart: AGP aperture is 256M @ 
0xe0000000 
Jul 31 16:10:40 localhost kernel: Serial: 8250/16550 driver 
$Revision: 1.90 $ 8 ports, IRQ sharing enabled 
Jul 31 16:10:40 localhost kernel: ttyS0 at I/O 0x3f8 (irq = 4) is a 
16550A 
Jul 31 16:10:40 localhost kernel: RAMDISK driver initialized: 16 RAM 
disks of 16384K size 1024 blocksize 
Jul 31 16:10:40 localhost kernel: Uniform Multi-Platform E-IDE driver 
Revision: 7.00alpha2 
Jul 31 16:10:40 localhost kernel: ide: Assuming 33MHz system bus 
speed for PIO modes; override with idebus=xx 
Jul 31 16:10:40 localhost kernel: ICH4: IDE controller at PCI slot 
0000:00:1f.1 
Jul 31 16:10:40 localhost kernel: PCI: Enabling device 0000:00:1f.1 
(0005 -> 0007) 
Jul 31 16:10:40 localhost kernel: ICH4: chipset revision 1 
Jul 31 16:10:40 localhost kernel: ICH4: not 100%% native mode: will 
probe irqs later 
Jul 31 16:10:40 localhost kernel:     ide0: BM-DMA at 0xffa0-0xffa7, 
BIOS settings: hda:DMA, hdb:DMA 
Jul 31 16:10:40 localhost kernel:     ide1: BM-DMA at 0xffa8-0xffaf, 
BIOS settings: hdc:DMA, hdd:DMA 
Jul 31 16:10:40 localhost kernel: hda: WDC WD1200JB-75CRA0, ATA DISK 
drive 
Jul 31 16:10:40 localhost kernel: hdb: ST380013A, ATA DISK drive 
Jul 31 16:10:40 localhost kernel: Using cfq io scheduler 
Jul 31 16:10:40 localhost kernel: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14 
Jul 31 16:10:40 localhost kernel: hdc: LITEON DVD-ROM LTD163, ATAPI 
CD/DVD-ROM drive 
Jul 31 16:10:41 localhost kernel: hdd: _NEC CD-RW NR-9100A, ATAPI 
CD/DVD-ROM drive 
Jul 31 16:10:41 localhost kernel: ide1 at 0x170-0x177,0x376 on irq 15 
Jul 31 16:10:41 localhost kernel: hda: max request size: 128KiB 
Jul 31 16:10:41 localhost kernel: hda: Host Protected Area detected. 
Jul 31 16:10:41 localhost kernel: ^Icurrent capacity is 234375000 
sectors (120000 MB) 
Jul 31 16:10:41 localhost kernel: ^Inative  capacity is 234441648 
sectors (120034 MB) 
Jul 31 16:10:41 localhost kernel: hda: 234375000 sectors (120000 MB) 
w/8192KiB Cache, CHS=65535/16/63, UDMA(100) 
Jul 31 16:10:41 localhost kernel:  hda: hda1 hda2 < hda5 > 
Jul 31 16:10:41 localhost kernel: hdb: max request size: 1024KiB 
Jul 31 16:10:41 localhost kernel: hdb: 156301488 sectors (80026 MB) 
w/8192KiB Cache, CHS=16383/255/63, UDMA(100) 
Jul 31 16:10:41 localhost kernel:  hdb: hdb1 hdb2 hdb3 
Jul 31 16:10:41 localhost kernel: hdc: ATAPI 48X DVD-ROM drive, 512kB 
Cache, UDMA(33) 
Jul 31 16:10:41 localhost kernel: Uniform CD-ROM driver Revision: 
3.20 
Jul 31 16:10:41 localhost kernel: hdd: ATAPI 40X CD-ROM CD-R/RW 
drive, 2048kB Cache, UDMA(33) 
Jul 31 16:10:41 localhost kernel: ide-floppy driver 0.99.newide 
Jul 31 16:10:41 localhost kernel: usbcore: registered new driver 
hiddev 
Jul 31 16:10:41 localhost kernel: usbcore: registered new driver 
usbhid 
Jul 31 16:10:41 localhost kernel: drivers/usb/input/hid-core.c: 
v2.0:USB HID core driver 
Jul 31 16:10:41 localhost kernel: mice: PS/2 mouse device common for 
all mice 
Jul 31 16:10:41 localhost kernel: serio: i8042 AUX port at 0x60,0x64 
irq 12 
Jul 31 16:10:41 localhost kernel: input: ImExPS/2 Logitech Explorer 
Mouse on isa0060/serio1 
Jul 31 16:10:41 localhost kernel: serio: i8042 KBD port at 0x60,0x64 
irq 1 
Jul 31 16:10:41 localhost kernel: input: AT Translated Set 2 keyboard 
on isa0060/serio0 
Jul 31 16:10:41 localhost kernel: md: md driver 0.90.0 
MAX_MD_DEVS=256, MD_SB_DISKS=27 
Jul 31 16:10:41 localhost kernel: NET: Registered protocol family 2 
Jul 31 16:10:41 localhost kernel: IP: routing cache hash table of 
4096 buckets, 32Kbytes 
Jul 31 16:10:41 localhost kernel: TCP: Hash tables configured 
(established 32768 bind 65536) 
Jul 31 16:10:41 localhost kernel: Initializing IPsec netlink socket 
Jul 31 16:10:41 localhost kernel: NET: Registered protocol family 1 
Jul 31 16:10:41 localhost kernel: NET: Registered protocol family 17 
Jul 31 16:10:41 localhost kernel: ACPI: (supports S0 S1 S3 S4 S5) 
Jul 31 16:10:41 localhost kernel: md: Autodetecting RAID arrays. 
Jul 31 16:10:41 localhost kernel: md: autorun ... 
Jul 31 16:10:41 localhost kernel: md: ... autorun DONE. 
Jul 31 16:10:41 localhost kernel: RAMDISK: Compressed image found at 
block 0 
Jul 31 16:10:41 localhost kernel: VFS: Mounted root (ext2 
filesystem). 
Jul 31 16:10:41 localhost kernel: kjournald starting.  Commit 
interval 5 seconds 
Jul 31 16:10:41 localhost kernel: EXT3-fs: mounted filesystem with 
ordered data mode. 
Jul 31 16:10:41 localhost kernel: Freeing unused kernel memory: 144k 
freed 
Jul 31 16:10:41 localhost kernel: SELinux:  Disabled at runtime. 
Jul 31 16:10:41 localhost kernel: SELinux:  Unregistering netfilter 
hooks 
Jul 31 16:10:41 localhost kernel: nvidia: module license 'NVIDIA' 
taints kernel. 
Jul 31 16:10:41 localhost kernel: NVRM: loading NVIDIA Linux x86 
NVIDIA Kernel Module  1.0-6106  Wed Jun 23 08:14:01 PDT 2004 
Jul 31 16:10:41 localhost kernel: agpgart: Found an AGP 2.0 compliant 
device at 0000:00:00.0. 
Jul 31 16:10:41 localhost kernel: agpgart: Putting AGP V2 device at 
0000:00:00.0 into 4x mode 
Jul 31 16:10:41 localhost rpcidmapd: rpc.idmapd startup succeeded 
Jul 31 16:10:41 localhost kernel: agpgart: Putting AGP V2 device at 
0000:01:00.0 into 4x mode 
Jul 31 16:10:41 localhost kernel: agpgart: Found an AGP 2.0 compliant 
device at 0000:00:00.0. 
Jul 31 16:10:41 localhost kernel: agpgart: Putting AGP V2 device at 
0000:00:00.0 into 4x mode 
Jul 31 16:10:41 localhost kernel: agpgart: Putting AGP V2 device at 
0000:01:00.0 into 4x mode 
Jul 31 16:10:41 localhost kernel: ACPI: Power Button (FF) [PWRF] 
Jul 31 16:10:41 localhost kernel: ehci_hcd 0000:00:1d.7: EHCI Host 
Controller 
Jul 31 16:10:41 localhost kernel: ehci_hcd 0000:00:1d.7: irq 3, pci 
mem 22968000 
Jul 31 16:10:41 localhost kernel: ehci_hcd 0000:00:1d.7: new USB bus 
registered, assigned bus number 1 
Jul 31 16:10:41 localhost random: Initializing random number 
generator:  succeeded 
Jul 31 16:10:41 localhost kernel: ehci_hcd 0000:00:1d.7: USB 2.0 
enabled, EHCI 1.00, driver 2004-May-10 
Jul 31 16:10:41 localhost kernel: hub 1-0:1.0: USB hub found 
Jul 31 16:10:41 localhost kernel: hub 1-0:1.0: 6 ports detected 
Jul 31 16:10:41 localhost kernel: USB Universal Host Controller 
Interface driver v2.2 
Jul 31 16:10:41 localhost kernel: uhci_hcd 0000:00:1d.0: UHCI Host 
Controller 
Jul 31 16:10:41 localhost kernel: uhci_hcd 0000:00:1d.0: irq 11, io 
base 0000ff80 
Jul 31 16:10:41 localhost kernel: uhci_hcd 0000:00:1d.0: new USB bus 
registered, assigned bus number 2 
Jul 31 16:10:41 localhost kernel: hub 2-0:1.0: USB hub found 
Jul 31 16:10:41 localhost kernel: hub 2-0:1.0: 2 ports detected 
Jul 31 16:10:41 localhost kernel: uhci_hcd 0000:00:1d.1: UHCI Host 
Controller 
Jul 31 16:10:41 localhost kernel: uhci_hcd 0000:00:1d.1: irq 10, io 
base 0000ff60 
Jul 31 16:10:41 localhost kernel: uhci_hcd 0000:00:1d.1: new USB bus 
registered, assigned bus number 3 
Jul 31 16:10:41 localhost kernel: hub 3-0:1.0: USB hub found 
Jul 31 16:10:41 localhost kernel: hub 3-0:1.0: 2 ports detected 
Jul 31 16:10:41 localhost kernel: uhci_hcd 0000:00:1d.2: UHCI Host 
Controller 
Jul 31 16:10:41 localhost kernel: uhci_hcd 0000:00:1d.2: irq 9, io 
base 0000ff40 
Jul 31 16:10:41 localhost kernel: uhci_hcd 0000:00:1d.2: new USB bus 
registered, assigned bus number 4 
Jul 31 16:10:41 localhost kernel: hub 4-0:1.0: USB hub found 
Jul 31 16:10:41 localhost kernel: hub 4-0:1.0: 2 ports detected 
Jul 31 16:10:41 localhost kernel: usb 3-1: new full speed USB device 
using address 2 
Jul 31 16:10:41 localhost kernel: hub 3-1:1.0: USB hub found 
Jul 31 16:10:41 localhost kernel: hub 3-1:1.0: 4 ports detected 
Jul 31 16:10:41 localhost kernel: usb 3-1.2: new full speed USB 
device using address 3 
Jul 31 16:10:41 localhost kernel: drivers/usb/class/usblp.c: usblp0: 
USB Bidirectional printer dev 3 if 0 alt 0 proto 2 vid 0x04A9 pid 
0x1064 
Jul 31 16:10:41 localhost kernel: usbcore: registered new driver 
usblp 
Jul 31 16:10:41 localhost kernel: drivers/usb/class/usblp.c: v0.13: 
USB Printer Device Class driver 
Jul 31 16:10:41 localhost kernel: usb 3-1.3: new full speed USB 
device using address 4 
Jul 31 16:10:41 localhost kernel: EXT3 FS on hdb2, internal journal 
Jul 31 16:10:41 localhost kernel: device-mapper: 4.1.0-ioctl 
(2003-12-10) initialised: dm@uk.sistina.com 
Jul 31 16:10:41 localhost kernel: usb 3-1.4: new full speed USB 
device using address 5 
Jul 31 16:10:41 localhost kernel: cdrom: open failed. 
Jul 31 16:10:41 localhost rc: Starting pcmcia:  succeeded 
Jul 31 16:10:41 localhost kernel: Adding 1044216k swap on /dev/hdb3.  
Priority:-1 extents:1 
Jul 31 16:10:41 localhost kernel: kjournald starting.  Commit 
interval 5 seconds 
Jul 31 16:10:41 localhost kernel: EXT3 FS on hdb1, internal journal 
Jul 31 16:10:41 localhost kernel: EXT3-fs: mounted filesystem with 
ordered data mode. 
Jul 31 16:10:41 localhost kernel: IA-32 Microcode Update Driver: 
v1.13 <tigran@veritas.com> 
Jul 31 16:10:41 localhost kernel: microcode: No new microdata for cpu 
0 
Jul 31 16:10:41 localhost kernel: parport0: PC-style at 0x378 (0x778) 
[PCSPP,TRISTATE] 
Jul 31 16:10:41 localhost kernel: parport0: irq 7 detected 
Jul 31 16:10:41 localhost kernel: SCSI subsystem initialized 
Jul 31 16:10:41 localhost kernel: inserting floppy driver for 
2.6.6-1.435 
Jul 31 16:10:41 localhost kernel: Floppy drive(s): fd0 is 1.44M 
Jul 31 16:10:41 localhost kernel: FDC 0 is a post-1991 82077 
Jul 31 16:10:41 localhost kernel: e100: Intel(R) PRO/100 Network 
Driver, 3.0.18 
Jul 31 16:10:41 localhost kernel: e100: Copyright(c) 1999-2004 Intel 
Corporation 
Jul 31 16:10:41 localhost kernel: e100: eth0: e100_probe: addr 
0xfe1fe000, irq 11, MAC addr 00:07:E9:CF:11:5F 
Jul 31 16:10:41 localhost kernel: ip_tables: (C) 2000-2002 Netfilter 
core team 
Jul 31 16:10:41 localhost kernel: ip_conntrack version 2.1 (4091 
buckets, 32728 max) - 296 bytes per conntrack 
Jul 31 16:10:41 localhost kernel: e100: Intel(R) PRO/100 Network 
Driver, 3.0.18 
Jul 31 16:10:41 localhost kernel: e100: Copyright(c) 1999-2004 Intel 
Corporation 
Jul 31 16:10:41 localhost kernel: e100: eth0: e100_probe: addr 
0xfe1fe000, irq 11, MAC addr 00:07:E9:CF:11:5F 
Jul 31 16:10:41 localhost netfs: Mounting other filesystems:  
succeeded 
Jul 31 16:10:42 localhost autofs: automount startup succeeded 
Jul 31 16:10:42 localhost smartd[2343]: smartd version 5.21 Copyright 
(C) 2002-3 Bruce Allen  
Jul 31 16:10:42 localhost smartd[2343]: Home page is 
http://smartmontools.sourceforge.net/   
Jul 31 16:10:42 localhost smartd[2343]: Opened configuration 
file /etc/smartd.conf  
Jul 31 16:10:42 localhost smartd[2343]: Configuration 
file /etc/smartd.conf parsed.  
Jul 31 16:10:42 localhost smartd[2343]: Device: /dev/hda, opened  
Jul 31 16:10:42 localhost smartd[2343]: Device: /dev/hda, not found 
in smartd database.  
Jul 31 16:10:42 localhost smartd[2343]: Device: /dev/hda, is SMART 
capable. Adding to "monitor" list.  
Jul 31 16:10:42 localhost smartd[2343]: Monitoring 1 ATA and 0 SCSI 
devices  
Jul 31 16:10:39 localhost ifup:  failed; no link present.  Check 
cable?  
Jul 31 16:10:39 localhost network: Bringing up interface eth0:  
failed  
Jul 31 16:10:42 localhost smartd[2345]: smartd has fork()ed into 
background mode. New PID=2345.  
Jul 31 16:10:42 localhost smartd: smartd startup succeeded 
Jul 31 16:10:42 localhost acpid: acpid startup succeeded 
Jul 31 16:10:42 localhost yum:  succeeded 
Jul 31 16:10:45 localhost kernel: parport0: PC-style at 0x378 (0x778) 
[PCSPP,TRISTATE] 
Jul 31 16:10:45 localhost kernel: parport0: irq 7 detected 
Jul 31 16:10:45 localhost kernel: lp0: using parport0 (polling). 
Jul 31 16:10:45 localhost kernel: lp0: console ready 
Jul 31 16:10:46 localhost cups: cupsd startup succeeded 
Jul 31 16:10:47 localhost sshd:  succeeded 
Jul 31 16:10:47 localhost xinetd: xinetd startup succeeded 
Jul 31 16:10:47 localhost ntpd:  succeeded 
Jul 31 16:10:47 localhost ntpd:  failed 
Jul 31 16:10:47 localhost ntpdate[2611]: can't find host 
clock.redhat.com  
Jul 31 16:10:47 localhost ntpdate[2611]: no servers can be used, 
exiting 
Jul 31 16:10:47 localhost ntpd:  failed 
Jul 31 16:10:47 localhost ntpd[2616]: ntpd 4.2.0@1.1161-r Thu Mar 11 
11:46:39 EST 2004 (1) 
Jul 31 16:10:47 localhost ntpd: ntpd startup succeeded 
Jul 31 16:10:48 localhost ntpd[2616]: precision = 1.000 usec 
Jul 31 16:10:48 localhost ntpd[2616]: no IPv6 interfaces found 
Jul 31 16:10:48 localhost ntpd[2616]: kernel time sync status 0040 
Jul 31 16:10:48 localhost ntpd[2616]: frequency initialized 9.756 PPM 
from /var/lib/ntp/drift 
Jul 31 16:10:48 localhost ntpd[2616]: configure: keyword 
"authenticate" unknown, line ignored 
Jul 31 16:10:49 localhost ntpd[2616]: sendto(66.187.233.4): Network 
is unreachable 
Jul 31 16:10:49 localhost xinetd[2590]: xinetd Version 2.3.13 started 
with libwrap loadavg options compiled in. 
Jul 31 16:10:49 localhost xinetd[2590]: Started working: 1 available 
service 
Jul 31 16:10:50 localhost spamassassin: spamd startup succeeded 
Jul 31 16:10:50 localhost privoxy: Jul 31 16:10:50 
Privoxy(-150228864) Info: loading configuration file 
'/etc/privoxy/config': 
Jul 31 16:10:51 localhost privoxy: privoxy startup succeeded 
Jul 31 16:10:51 localhost gpm[2650]: *** info [startup.c(95)]:  
Jul 31 16:10:51 localhost gpm[2650]: Started gpm successfully. 
Entered daemon mode. 
Jul 31 16:10:51 localhost gpm[2650]: *** info [mice.c(1766)]:  
Jul 31 16:10:51 localhost gpm[2650]: imps2: Auto-detected 
intellimouse PS/2 
Jul 31 16:10:51 localhost gpm: gpm startup succeeded 
Jul 31 16:10:52 localhost su(pam_unix)[2659]: session opened for user 
htt by (uid=0) 
Jul 31 16:10:52 localhost su(pam_unix)[2659]: session closed for user 
htt 
Jul 31 16:10:52 localhost IIim: htt startup succeeded 
Jul 31 16:10:52 localhost crond: crond startup succeeded 
Jul 31 16:10:53 localhost htt_server[2681]: started. 
Jul 31 16:10:54 localhost xfs: xfs startup succeeded 
Jul 31 16:10:54 localhost anacron: anacron startup succeeded 
Jul 31 16:10:54 localhost atd: atd startup succeeded 
Jul 31 16:10:54 localhost readahead: Starting background readahead:  
Jul 31 16:10:54 localhost rc: Starting readahead:  succeeded 
Jul 31 16:10:55 localhost messagebus: messagebus startup succeeded 
Jul 31 16:10:55 localhost wine: Registering binary handler for 
Windows applications 
Jul 31 16:10:55 localhost rc: Starting wine:  succeeded 
Jul 31 16:10:55 localhost mdmonitor: mdadm succeeded 
Jul 31 16:10:55 localhost mdmpd: mdmpd failed 
Jul 31 16:10:55 localhost udev[2806]: creating device node 
'/udev/lp0' 
Jul 31 16:10:55 localhost udev[2824]: removing device node 
'/udev/vcs8' 
Jul 31 16:10:55 localhost udev[2835]: removing device node 
'/udev/vcsa8' 
Jul 31 16:10:55 localhost init: open(/dev/pts/0): No such file or 
directory 
Jul 31 16:10:55 localhost last message repeated 6 times 
Jul 31 16:10:56 localhost udev[2946]: creating device node 
'/udev/vcs6' 
Jul 31 16:10:56 localhost udev[2945]: creating device node 
'/udev/vcs5' 
Jul 31 16:10:56 localhost udev[2947]: creating device node 
'/udev/vcsa1' 
Jul 31 16:10:56 localhost udev[2948]: creating device node 
'/udev/vcsa2' 
Jul 31 16:10:56 localhost udev[3013]: removing device node 
'/udev/vcsa1' 
Jul 31 16:10:56 localhost udev[3018]: removing device node 
'/udev/vcsa2' 
Jul 31 16:10:56 localhost udev[3023]: creating device node 
'/udev/vcsa1' 
Jul 31 16:10:56 localhost udev[3059]: creating device node 
'/udev/vcsa2' 
Jul 31 16:10:56 localhost udev[3060]: creating device node 
'/udev/vcsa3' 
Jul 31 16:10:56 localhost udev[3066]: creating device node 
'/udev/vcsa4' 
Jul 31 16:10:56 localhost udev[3121]: removing device node 
'/udev/vcsa3' 
Jul 31 16:10:56 localhost udev[3131]: removing device node 
'/udev/vcsa4' 
Jul 31 16:10:56 localhost udev[3069]: removing device node 
'/udev/vcs5' 
Jul 31 16:10:56 localhost udev[3142]: removing device node 
'/udev/vcs6' 
Jul 31 16:10:56 localhost udev[3068]: creating device node 
'/udev/vcsa6' 
Jul 31 16:10:56 localhost udev[3129]: creating device node 
'/udev/vcsa3' 
Jul 31 16:10:56 localhost udev[3136]: creating device node 
'/udev/vcsa4' 
Jul 31 16:10:56 localhost udev[3141]: creating device node 
'/udev/vcs5' 
Jul 31 16:10:56 localhost udev[2848]: creating device node 
'/udev/vcs1' 
Jul 31 16:10:56 localhost udev[2856]: creating device node 
'/udev/vcs2' 
Jul 31 16:10:56 localhost udev[2864]: creating device node 
'/udev/vcs3' 
Jul 31 16:10:57 localhost udev[2872]: creating device node 
'/udev/vcs4' 
Jul 31 16:10:57 localhost udev[3165]: removing device node 
'/udev/vcs1' 
Jul 31 16:10:57 localhost udev[3175]: removing device node 
'/udev/vcs2' 
Jul 31 16:10:57 localhost udev[3183]: removing device node 
'/udev/vcsa6' 
Jul 31 16:10:57 localhost udev[3170]: creating device node 
'/udev/vcs6' 
Jul 31 16:10:57 localhost udev[3192]: removing device node 
'/udev/vcs3' 
Jul 31 16:10:57 localhost udev[3067]: creating device node 
'/udev/vcsa5' 
Jul 31 16:10:57 localhost udev[3202]: removing device node 
'/udev/vcs4' 
Jul 31 16:10:57 localhost udev[3207]: creating device node 
'/udev/vcs1' 
Jul 31 16:10:57 localhost udev[3208]: creating device node 
'/udev/vcs2' 
Jul 31 16:10:57 localhost udev[3209]: creating device node 
'/udev/vcsa6' 
Jul 31 16:10:57 localhost kdm_config[3197]: Unrecognized section name 
[Desktop0] at /usr/share/config/kdm/kdmrc:1 
Jul 31 16:10:58 localhost udev[3219]: removing device node 
'/udev/vcsa5' 
Jul 31 16:10:58 localhost udev[3214]: creating device node 
'/udev/vcs3' 
Jul 31 16:10:58 localhost udev[3224]: creating device node 
'/udev/vcs4' 
Jul 31 16:10:58 localhost kdm_config[3197]: Unrecognized key 
'SessionTypes' in section [X-*-Greeter] 
at /usr/share/config/kdm/kdmrc:62 
Jul 31 16:10:58 localhost udev[3237]: creating device node 
'/udev/vcsa5' 
Jul 31 16:10:59 localhost kernel: agpgart: Found an AGP 2.0 compliant 
device at 0000:00:00.0. 
Jul 31 16:10:59 localhost kernel: agpgart: Putting AGP V2 device at 
0000:00:00.0 into 4x mode 
Jul 31 16:10:59 localhost kernel: agpgart: Putting AGP V2 device at 
0000:01:00.0 into 4x mode 
Jul 31 16:11:00 localhost kernel: agpgart: Found an AGP 2.0 compliant 
device at 0000:00:00.0. 
Jul 31 16:11:00 localhost kernel: agpgart: Putting AGP V2 device at 
0000:00:00.0 into 4x mode 
Jul 31 16:11:00 localhost kernel: agpgart: Putting AGP V2 device at 
0000:01:00.0 into 4x mode 
Jul 31 16:11:00 localhost udev[3262]: creating device node 
'/udev/vcs7' 
Jul 31 16:11:00 localhost udev[3269]: creating device node 
'/udev/vcsa7' 
Jul 31 16:11:20 localhost kde(pam_unix)[3270]: session opened for 
user edwardssm by (uid=0) 
Jul 31 16:11:27 localhost udev[3396]: configured rule in 
'/etc/udev/rules.d//50-udev.rules' at line 15 applied, 'controlC0' 
becomes 'snd/%k' 
Jul 31 16:11:27 localhost udev[3396]: creating device node 
'/udev/snd/controlC0' 
Jul 31 16:11:27 localhost udev[3410]: configured rule in 
'/etc/udev/rules.d//50-udev.rules' at line 19 applied, 'timer' 
becomes 'snd/%k' 
Jul 31 16:11:27 localhost udev[3410]: creating device node 
'/udev/snd/timer' 
Jul 31 16:11:28 localhost udev[3425]: configured rule in 
'/etc/udev/rules.d//50-udev.rules' at line 16 applied, 'hwC0D0' 
becomes 'snd/%k' 
Jul 31 16:11:28 localhost udev[3425]: creating device node 
'/udev/snd/hwC0D0' 
Jul 31 16:11:28 localhost udev[3432]: configured rule in 
'/etc/udev/rules.d//50-udev.rules' at line 18 applied, 'midiC0D0' 
becomes 'snd/%k' 
Jul 31 16:11:28 localhost udev[3432]: creating device node 
'/udev/snd/midiC0D0' 
Jul 31 16:11:28 localhost udev[3453]: configured rule in 
'/etc/udev/rules.d//50-udev.rules' at line 17 applied, 'pcmC0D3p' 
becomes 'snd/%k' 
Jul 31 16:11:28 localhost udev[3453]: creating device node 
'/udev/snd/pcmC0D3p' 
Jul 31 16:11:28 localhost udev[3460]: configured rule in 
'/etc/udev/rules.d//50-udev.rules' at line 17 applied, 'pcmC0D2c' 
becomes 'snd/%k' 
Jul 31 16:11:28 localhost udev[3460]: creating device node 
'/udev/snd/pcmC0D2c' 
Jul 31 16:11:28 localhost udev[3467]: configured rule in 
'/etc/udev/rules.d//50-udev.rules' at line 17 applied, 'pcmC0D1c' 
becomes 'snd/%k' 
Jul 31 16:11:28 localhost udev[3467]: creating device node 
'/udev/snd/pcmC0D1c' 
Jul 31 16:11:28 localhost udev[3474]: configured rule in 
'/etc/udev/rules.d//50-udev.rules' at line 17 applied, 'pcmC0D0p' 
becomes 'snd/%k' 
Jul 31 16:11:28 localhost udev[3474]: creating device node 
'/udev/snd/pcmC0D0p' 
Jul 31 16:11:28 localhost udev[3481]: configured rule in 
'/etc/udev/rules.d//50-udev.rules' at line 17 applied, 'pcmC0D0c' 
becomes 'snd/%k' 
Jul 31 16:11:28 localhost udev[3481]: creating device node 
'/udev/snd/pcmC0D0c' 
Jul 31 16:11:28 localhost udev[3439]: creating device node 
'/udev/midi' 
Jul 31 16:11:28 localhost udev[3446]: creating device node 
'/udev/dmmidi' 
Jul 31 16:11:38 localhost gconfd (edwardssm-3550): starting (version 
2.6.0), pid 3550 user 'edwardssm' 
Jul 31 16:11:38 localhost kernel: udf: registering filesystem 
Jul 31 16:11:38 localhost kernel: UDF-fs: No VRS found 
Jul 31 16:11:39 localhost gconfd (edwardssm-3550): Resolved address 
"xml:readonly:/etc/gconf/gconf.xml.mandatory" to a read-only config 
source at position 0 
Jul 31 16:11:39 localhost gconfd (edwardssm-3550): Resolved address 
"xml:readwrite:/home/edwardssm/.gconf" to a writable config source at 
position 1 
Jul 31 16:11:39 localhost gconfd (edwardssm-3550): Resolved address 
"xml:readonly:/etc/gconf/gconf.xml.defaults" to a read-only config 
source at position 2 
Jul 31 16:11:50 localhost bonobo-activation-server (edwardssm-3588): 
iid OAFIID:BrokenNoType:20000808 has a NULL type 
Jul 31 16:11:50 localhost bonobo-activation-server (edwardssm-3588): 
invalid character '#' in iid 'OAFIID:This#!!%$iid%^$%_|
~!OAFIID_ContainsBadChars' 
Jul 31 16:11:55 localhost ntpd[2616]: sendto(66.187.233.4): Network 
is unreachable 
Jul 31 16:13:00 localhost ntpd[2616]: sendto(66.187.233.4): Network 
is unreachable 
Jul 31 16:14:04 localhost ntpd[2616]: sendto(66.187.233.4): Network 
is unreachable 
Jul 31 16:15:08 localhost ntpd[2616]: sendto(66.187.233.4): Network 
is unreachable 
Jul 31 16:16:13 localhost ntpd[2616]: sendto(66.187.233.4): Network 
is unreachable 
Jul 31 16:16:53 localhost su(pam_unix)[3691]: session opened for user 
root by edwardssm(uid=500) 
Comment 7 Matthew Miller 2005-04-26 11:37:47 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 8 Bill Nottingham 2005-04-27 00:41:45 EDT
Working only on a warm boot indicates a driver issue, most likely.
Comment 9 Matthew Miller 2005-04-28 17:16:54 EDT
Although we'd *like* to be able to fix all bugs in Fedora Legacy, we really only
have the resources to focus on security issues. I'm sorry.

Note You need to log in before you can comment on or make changes to this bug.